img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 .07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}
.card-panel{transition:box-shadow .25s;padding:24px;margin:.5rem 0 1rem 0;border-radius:2px;background-color:#fff}
.card-panel,.card,.toast,.btn,.btn-large,.btn-floating,.dropdown-content,.collapsible,.side-nav{box-shadow:0 2px 2px 0 rgba(0,0,0,0.14),0 1px 5px 0 rgba(0,0,0,0.12),0 3px 1px -2px rgba(0,0,0,0.2)}.z-depth-1-half,.btn:hover,.btn-large:hover,.btn-floating:hover{box-shadow:0 3px 3px 0 rgba(0,0,0,0.14),0 1px 7px 0 rgba(0,0,0,0.12),0 3px 1px -1px rgba(0,0,0,0.2)}
.z-depth-2{box-shadow:0 4px 5px 0 rgba(0,0,0,0.14),0 1px 10px 0 rgba(0,0,0,0.12),0 2px 4px -1px rgba(0,0,0,0.3)}.z-depth-3{box-shadow:0 6px 10px 0 rgba(0,0,0,0.14),0 1px 18px 0 rgba(0,0,0,0.12),0 3px 5px -1px rgba(0,0,0,0.3)}.z-depth-4,.modal{box-shadow:0 8px 10px 1px rgba(0,0,0,0.14),0 3px 14px 2px rgba(0,0,0,0.12),0 5px 5px -3px rgba(0,0,0,0.3)}.z-depth-5{box-shadow:0 16px 24px 2px rgba(0,0,0,0.14),0 6px 30px 5px rgba(0,0,0,0.12),0 8px 10px -5px rgba(0,0,0,0.3)}.hoverable{transition:box-shadow .25s;box-shadow:0}.hoverable:hover{transition:box-shadow .25s;box-shadow:0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19)}.divider{height:1px;overflow:hidden;background-color:#e0e0e0}
.left-align{text-align:left}
.right-align{text-align:right}
.center,
.center-align{text-align:center}
.left{float:left !important}
.right{float:right !important}
.pointer{cursor:pointer}
.reportes{-webkit-column-count: 2; -moz-column-count: 2; column-count: 2;}
.um-online {max-width: 100%;}
i.medium { font-size: 4rem!important; }

.bold {font-weight: bold;}
.color1{color: #1A2E61!important;}
.color2{color: #00B1DA!important;}
.color3{color: #13B88D!important;}
.color4{color: #DA00B1!important;}
.color5{color: #DA2900!important;}
.color6{color: #fff!important;}
.fondo1{background-color: #1A2E61!important;}
.fondo2{background-color: #00B1DA!important;}
.fondo3{background-color: #13B88D!important;}
.fondo4{background-color: #DA00B1!important;}
.fondo5{background-color: #DA2900!important;}
.fondo6{background-color: #050913!important;}
.fondogradiente{ background-image: -webkit-linear-gradient(60deg, #1a2e61 30%, #14244d 50%);}
.verticalalignsub{vertical-align: sub;}
.verticalalignbottom{vertical-align: bottom;}
.fontsize24{font-size: 24px!important;}
.pagination li.active { background-color: #1A2E61; }
.height100 { height: 100%; }
.width75p { width: 75%; }
.marginauto{ margin: auto; }
.padding20 { padding: 20px; }
.margin5 { margin: 5px; }
.margintop100 { margin-top: 100px }
.margintop75 { margin-top: 75px }
.margintop70 { margin-top: 70px }
.margintop50 { margin-top: 50px }
.margintop25 { margin-top: 25px }
.margintop12 { margin-top: 12px }
.margintop10 { margin-top: 10px }
.margintop0 { margin-top: 0px }
.margintop5 { margin-top: 5px }
.marginbot0 { margin-bottom: 0px; }
.marginbot10 { margin-bottom: 10px; }
.marginbot25 { margin-bottom: 25px; }
.marginbot45 { margin-bottom: 45px; }
.marginbotmenos60 { margin-top:-60px !important; }
.margintopmenos50 { margin-top:-50px !important; }
.margintopmenos40 { margin-top:-40px !important; }
.marginbotmenos40 { margin-bottom:-40px !important; }
.margintopmenos25 { margin-top:-25px !important; }
.marginright25 { margin-right: 25px!important }
.marginleft25 { margin-left: 25px }
.paddingtop75{ padding-top: 75px; }
.paddingtop50{ padding-top: 50px; }
.paddingtop32{ padding-top: 32px; }
.paddingtop25{ padding-top: 25px; }
.paddingtop10{ padding-top: 10px; }
.paddingtop5{ padding-top: 5px; }
.paddingtop1{ padding-top: 1px; }
.paddingbot75{ padding-bottom: 75px; }
.paddingbot50{	padding-bottom: 50px; }
.paddingbot25{	padding-bottom: 25px; }
.paddingbot10{	padding-bottom: 10px; }
.paddingbot5{	padding-bottom: 5px; }
.paddingbot0{	padding-bottom: 0px; }
.paddingleft15 { padding-left: 15px !important; }
.paddingleft0 { padding-left: 0px !important; }
.paddingright15 { padding-right: 15px !important; }
.padding50 { padding: 50px; }
.padding5 {padding: 5px !important;}
.padding0 {padding: 0px;}
.maxwidth100 { max-width: 100px !important; }
.footer { position:relative; z-index:100; min-height:48px; width:100%;}
.copyright {padding: 15px 0px 0px 0px; margin:0px; font-size:1.2em;color:#eee; letter-spacing:2px; text-align: center;}
.noshadow { box-shadow: 0 0px 0px 0 rgba(0,0,0,0.16),0 0px 0px 0 rgba(0,0,0,0.12); }
.verticalalign { vertical-align: middle; }
.avatar_new {
    /* cambia estos dos valores para definir el tamaño de tu círculo */
    height: 100px;
    width: 100px;
    /* los siguientes valores son independientes del tamaño del círculo */
    background-repeat: no-repeat;
    background-position: 50%;
    border-radius: 50%;
}

/* Generated with Bounce.js. Edit at https://goo.gl/Pjw8Gc */

@-webkit-keyframes animation { 
  0% { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.5, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  4.3% { -webkit-transform: matrix3d(1.562, 0, 0, 0, 0, 1.562, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.562, 0, 0, 0, 0, 1.562, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  8.61% { -webkit-transform: matrix3d(1.527, 0, 0, 0, 0, 1.527, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.527, 0, 0, 0, 0, 1.527, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  12.91% { -webkit-transform: matrix3d(1.486, 0, 0, 0, 0, 1.486, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.486, 0, 0, 0, 0, 1.486, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  17.22% { -webkit-transform: matrix3d(1.474, 0, 0, 0, 0, 1.474, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.474, 0, 0, 0, 0, 1.474, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  28.33% { -webkit-transform: matrix3d(1.495, 0, 0, 0, 0, 1.495, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.495, 0, 0, 0, 0, 1.495, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  39.44% { -webkit-transform: matrix3d(1.502, 0, 0, 0, 0, 1.502, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.502, 0, 0, 0, 0, 1.502, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  61.66% { -webkit-transform: matrix3d(1.5, 0, 0, 0, 0, 1.5, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.5, 0, 0, 0, 0, 1.5, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  83.98% { -webkit-transform: matrix3d(1.5, 0, 0, 0, 0, 1.5, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.5, 0, 0, 0, 0, 1.5, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  100% { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);} 
}

@keyframes animation { 
  0% { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.5, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  4.3% { -webkit-transform: matrix3d(1.562, 0, 0, 0, 0, 1.562, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.562, 0, 0, 0, 0, 1.562, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  8.61% { -webkit-transform: matrix3d(1.527, 0, 0, 0, 0, 1.527, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.527, 0, 0, 0, 0, 1.527, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  12.91% { -webkit-transform: matrix3d(1.486, 0, 0, 0, 0, 1.486, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.486, 0, 0, 0, 0, 1.486, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  17.22% { -webkit-transform: matrix3d(1.474, 0, 0, 0, 0, 1.474, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.474, 0, 0, 0, 0, 1.474, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  28.33% { -webkit-transform: matrix3d(1.495, 0, 0, 0, 0, 1.495, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.495, 0, 0, 0, 0, 1.495, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  39.44% { -webkit-transform: matrix3d(1.502, 0, 0, 0, 0, 1.502, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.502, 0, 0, 0, 0, 1.502, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  61.66% { -webkit-transform: matrix3d(1.5, 0, 0, 0, 0, 1.5, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.5, 0, 0, 0, 0, 1.5, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  83.98% { -webkit-transform: matrix3d(1.5, 0, 0, 0, 0, 1.5, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.5, 0, 0, 0, 0, 1.5, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  100% { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); } 
}


/* Generated with Bounce.js. Edit at https://goo.gl/ns7US8 */

@-webkit-keyframes vuelta { 
  0% { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  3.2% { -webkit-transform: matrix3d(0.247, 0.973, 0, 0, -0.911, 0.422, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.247, 0.973, 0, 0, -0.911, 0.422, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  4.3% { -webkit-transform: matrix3d(-0.152, 0.994, 0, 0, -1.004, 0.062, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(-0.152, 0.994, 0, 0, -1.004, 0.062, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  6.41% { -webkit-transform: matrix3d(-0.72, 0.703, 0, 0, -0.849, -0.541, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(-0.72, 0.703, 0, 0, -0.849, -0.541, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  8.61% { -webkit-transform: matrix3d(-0.968, 0.272, 0, 0, -0.473, -0.888, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(-0.968, 0.272, 0, 0, -0.473, -0.888, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  12.71% { -webkit-transform: matrix3d(-0.978, -0.223, 0, 0, 0.076, -1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(-0.978, -0.223, 0, 0, 0.076, -1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  12.91% { -webkit-transform: matrix3d(-0.975, -0.235, 0, 0, 0.092, -0.998, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(-0.975, -0.235, 0, 0, 0.092, -0.998, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  17.22% { -webkit-transform: matrix3d(-0.947, -0.323, 0, 0, 0.255, -0.968, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(-0.947, -0.323, 0, 0, 0.255, -0.968, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  18.92% { -webkit-transform: matrix3d(-0.954, -0.3, 0, 0, 0.253, -0.968, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(-0.954, -0.3, 0, 0, 0.253, -0.968, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  25.23% { -webkit-transform: matrix3d(-0.991, -0.132, 0, 0, 0.133, -0.991, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(-0.991, -0.132, 0, 0, 0.133, -0.991, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  28.33% { -webkit-transform: matrix3d(-0.998, -0.06, 0, 0, 0.069, -0.998, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(-0.998, -0.06, 0, 0, 0.069, -0.998, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  31.43% { -webkit-transform: matrix3d(-1, -0.013, 0, 0, 0.024, -1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(-1, -0.013, 0, 0, 0.024, -1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  39.44% { -webkit-transform: matrix3d(-1, 0.022, 0, 0, -0.017, -1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(-1, 0.022, 0, 0, -0.017, -1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  56.46% { -webkit-transform: matrix3d(-1, -0.001, 0, 0, 0, -1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(-1, -0.001, 0, 0, 0, -1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  61.66% { -webkit-transform: matrix3d(-1, -0.001, 0, 0, 0.001, -1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(-1, -0.001, 0, 0, 0.001, -1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  81.48% { -webkit-transform: matrix3d(-1, 0, 0, 0, 0, -1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(-1, 0, 0, 0, 0, -1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  83.98% { -webkit-transform: matrix3d(-1, 0, 0, 0, 0, -1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(-1, 0, 0, 0, 0, -1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  100% { -webkit-transform: matrix3d(-1, 0, 0, 0, 0, -1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(-1, 0, 0, 0, 0, -1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); } 
}

@keyframes vuelta { 
  0% { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  3.2% { -webkit-transform: matrix3d(0.247, 0.973, 0, 0, -0.911, 0.422, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.247, 0.973, 0, 0, -0.911, 0.422, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  4.3% { -webkit-transform: matrix3d(-0.152, 0.994, 0, 0, -1.004, 0.062, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(-0.152, 0.994, 0, 0, -1.004, 0.062, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  6.41% { -webkit-transform: matrix3d(-0.72, 0.703, 0, 0, -0.849, -0.541, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(-0.72, 0.703, 0, 0, -0.849, -0.541, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  8.61% { -webkit-transform: matrix3d(-0.968, 0.272, 0, 0, -0.473, -0.888, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(-0.968, 0.272, 0, 0, -0.473, -0.888, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  12.71% { -webkit-transform: matrix3d(-0.978, -0.223, 0, 0, 0.076, -1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(-0.978, -0.223, 0, 0, 0.076, -1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  12.91% { -webkit-transform: matrix3d(-0.975, -0.235, 0, 0, 0.092, -0.998, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(-0.975, -0.235, 0, 0, 0.092, -0.998, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  17.22% { -webkit-transform: matrix3d(-0.947, -0.323, 0, 0, 0.255, -0.968, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(-0.947, -0.323, 0, 0, 0.255, -0.968, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  18.92% { -webkit-transform: matrix3d(-0.954, -0.3, 0, 0, 0.253, -0.968, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(-0.954, -0.3, 0, 0, 0.253, -0.968, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  25.23% { -webkit-transform: matrix3d(-0.991, -0.132, 0, 0, 0.133, -0.991, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(-0.991, -0.132, 0, 0, 0.133, -0.991, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  28.33% { -webkit-transform: matrix3d(-0.998, -0.06, 0, 0, 0.069, -0.998, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(-0.998, -0.06, 0, 0, 0.069, -0.998, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  31.43% { -webkit-transform: matrix3d(-1, -0.013, 0, 0, 0.024, -1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(-1, -0.013, 0, 0, 0.024, -1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  39.44% { -webkit-transform: matrix3d(-1, 0.022, 0, 0, -0.017, -1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(-1, 0.022, 0, 0, -0.017, -1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  56.46% { -webkit-transform: matrix3d(-1, -0.001, 0, 0, 0, -1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(-1, -0.001, 0, 0, 0, -1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  61.66% { -webkit-transform: matrix3d(-1, -0.001, 0, 0, 0.001, -1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(-1, -0.001, 0, 0, 0.001, -1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  81.48% { -webkit-transform: matrix3d(-1, 0, 0, 0, 0, -1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(-1, 0, 0, 0, 0, -1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  83.98% { -webkit-transform: matrix3d(-1, 0, 0, 0, 0, -1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(-1, 0, 0, 0, 0, -1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  100% { -webkit-transform: matrix3d(-1, 0, 0, 0, 0, -1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(-1, 0, 0, 0, 0, -1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); } 
}

	/* ----------- Popup planes ---------- */
.pack{	  padding: 20px; background: #f9f8f8; border: 1px solid #ccc; display:block; width: 100%; box-shadow: -1px 5px 6px 0px #d0c9c9b3; transition: box-shadow 0.1s;     cursor: pointer; transition: all .3s ease-in-out;	}
.pack h2{ border-bottom: 1px solid #ebebeb }  
.pack h2{ padding: 10px 0px 10px 0px; }    
.pack h2,.pack h1{ text-transform: uppercase; text-align: center; }
.pack h4{ color: #ccc; text-align: center;  }
.pack h1{ padding: 20px; }
.pack input[type="button"]{ }
.pack:hover {  background: #1669ab; border: 1px solid #fff; transform: scale(1.2);-ms-transform: scale(1.2);-webkit-transform: scale(1.2); }
.pack:hover  h2,.pack:hover  h3,.pack:hover h4, .pack:hover h1{   color: #fff!important; }
.aqui{ border: 1px solid #1669ab; background: #beff21; padding: 20px 30px; }

